Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.i18n.client.constants
Interface LocaleConstants

    public interface LocaleConstants

Interface that combines locale-specific interfaces.

Method Summary
`DateTimeConstants` | `getDateTimeConstants()`
`NumberConstants` | `getNumberConstants()`

Method Detail

### getDateTimeConstants

    DateTimeConstants getDateTimeConstants()

### getNumberConstants

    NumberConstants getNumberConstants()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD